.visit-us-button ul li:last-child ahtml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; /* font: inherit; */ vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}

body{ padding:0; margin:0; font-size:16px; color:#000; font-family: 'Open Sans', sans-serif; letter-spacing:1px;}
a {outline:none !important; text-decoration:none;}
a:hover, a:focus { text-decoration:none;}
ffda00
* { margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
*:before, *:after { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.clr { clear:both; overflow:hidden;}
img { border:none; vertical-align:middle; }

.row {}
.row:before, .row:after { display:table; content:"";}
.row:after { clear:both;}

.floatL { float: left; }
.floatR { float: right; }

@font-face {
    font-family: 'gotham_lightregular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham-light-webfont.woff2') format('woff2'),
        url('../fonts/gotham-light-webfont.woff') format('woff'),
        url('../fonts/gotham-light-webfont.ttf') format('truetype'),
        url('../fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'universal_condensedbold';
    src: url('../fonts/universal-condensed-bold-webfont.eot');
    src: url('../fonts/universal-condensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/universal-condensed-bold-webfont.woff2') format('woff2'),
        url('../fonts/universal-condensed-bold-webfont.woff') format('woff'),
        url('../fonts/universal-condensed-bold-webfont.ttf') format('truetype'),
        url('../fonts/universal-condensed-bold-webfont.svg#universal_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

a, button, input, select, textarea{ font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6{ outline:none;outline:none; font-family: 'Oswald', sans-serif; line-height:normal;}

h1 { font-size: 3em; }
h2 { font-size: 2.5em; }
h3 { font-size: 2em; }
h4 { font-size: 1.5em; }
h5 { font-size: 1em; }
h6 { font-size: .75em; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 15px; }

p { font-size: 1.3em;  line-height: 1.5em; }

.container{ width:85%; margin:0 auto; padding:0; position:relative; max-width:1800px;}
.container:before,.container:after { display:table; content:"";}
.container:after { clear:both;}
.content_container{width:75%; margin:0 auto; padding:0; position:relative; max-width:1800px;}

/*input{-webkit-appearance: none;-webkit-appearance: none;border-radius: 0;}*/

/********** Header ********/
header{width:100%; padding:0; margin:0; float:left;}

.main-top{float:left;width:100%;padding:0;margin:0;background: #000000;min-height:54px;font-family: 'Oswald', sans-serif;font-size:18px;text-transform:uppercase;position:relative;z-index:10;}
.every-show-free{float:left; width:100%; padding:20px 0 0 5px; margin:0; color:#00AEEF;}
.every-show-free a {float:left; width:100%; color:#00AEEF; font-family: Oswald; font-size:130%;}
.follow-us{width:100%; color:#fff; display:block; padding-top:12px;}
.follow-us ul{width:100%; text-align:center;}
.follow-us ul li{display:inline-block; vertical-align:middle; padding:0 10px;}
.follow-us li:first-child{padding-right:15px;}
.follow-us ul li a:hover{opacity:0.7;}
.top-right{float:left; width:100%; padding:0; margin:0;}
.mailing-list, .donate{float:left; max-width:135px;}
.mailing-list a{width:100%; padding:0; margin:0; text-align:center; height:54px; line-height:54px; background:#504f4d; display:block;width:135px; color:#fff;font-family: 'Oswald', sans-serif; font-size:90%; text-transform:uppercase;}
.donate a{width:100%; padding:0; margin:0; text-align:center; height:54px; line-height:54px; background:#8cc63f/*#504f4d*/; display:block;width:135px; color:#fff;font-family: 'Oswald', sans-serif; font-size:90%; text-transform:uppercase;}
/*.donate a{width:100%; padding:0; margin:0; text-align:center; height:54px; line-height:54px; background:#00AEEF; display:block;width:135px; color:#000;font-family: 'Oswald', sans-serif; font-size:90%; text-transform:uppercase;}*/
.mailing-list a:hover{background:#00AEEF; color:#000;}
.donate a:hover{background:#00AEEF; color:#000;}
/*.donate a:hover{background:#504f4d; color:#fff;}*/
.search-top{float:right; padding-top:10px; color:#fff; width:100%; text-align:right;}
.search-top input{background:none; outline:none; border:none; color:#fff !important; font-family: 'Oswald', sans-serif; font-size:18px; /*text-transform:uppercase;*/ text-align:right; width:100%;
                  padding: 5px;
                  line-height: initial;
}

.logo{position:absolute; top:5px; left:-30px;}
.logo a img{width:230px; height:auto;}
.main-navigation{float:right;}
.main-header{float:left; width:100%; padding:0; margin:0; background:rgba(255, 255, 255, 0.79); min-height:40px; position:absolute; top:0; z-index:111; position:relative;}
.header-slider{position:relative;float:left; width:100%; padding:0; margin:0px 0 0;}
.title{position:absolute; right:5%; top:35%;}
.title h2{font-size: 50px; color: #fc0; /*font-family: 'Ubuntu Condensed', sans-serif; */font-weight:bold; letter-spacing:0;}
.sub-title{position:absolute; right:0; top:50%;}
.sub-title p{ background:rgba(255, 255, 255, 0.75); padding-right:50px; height:50px; line-height:50px; font-family: 'Oswald', sans-serif; font-size:24px; text-transform:uppercase; color:#000; padding-left:15px; font-weight:400;}

/**************** Section *******************/
section, .testing{ width:100%; float:left; padding:0; margin:-90px 0 0 0; position:relative;}
.main-sec{float:left; width:100%; padding:0; margin:-290px 0 0;background-color: #fff;}
.main-sec.subpages{margin:0 0 0;}
.show-list{float:left; width:100%; padding:0; margin:0; min-height:82px; /*background:rgba(255, 255, 255, 0.3);*/ background:rgba(150, 150, 150, 0.3); margin:-top:50px;}
.show-list h2{font-size:160%; color:#fff; width:15%;float:left; line-height:82px; padding:0 0 0 25px; font-weight:700;}
.show-list ul{float:left; width:85%;}
.show-list ul li{padding:28px 0 0; margin:0; width:12.95%;text-align:center; display:inline-block;}
.show-list ul li a{font-family: 'Oswald', sans-serif; font-size:120%; text-transform:uppercase; color:#fff; font-weight:700; padding:0 30px 7px;cursor: pointer;}
.show-list ul li a.active{border-bottom:5px solid #00AEEF;}
.show-list ul li a:hover{border-bottom:5px solid #00AEEF;}
.show-list select {padding: 7px 10px;  width: 85%;  background-color: #C3C0C0;  color: #000;  font-weight: bold;  text-transform: uppercase;}
.show-thumb{ width:100%;min-height: 165px; float:left; padding:0; margin:0; position:relative;overflow-x: hidden;overflow-y: hidden;}
.show-thumb ul li{float:left; width: 260px; padding:0; margin:0;border-right: 2px solid #fff;}
.show-thumb-main{float:left; width:100%; padding:0; margin:0; position:relative;}
.show-thumb-main img{width:100%; height:auto;}
.show-detail{position:absolute; top:0; z-index:11; opacity: 0; background:rgba(0, 0, 0, 0.6); left:0; right:0; bottom:0; padding:22px;}
.show-detail p{position:absolute; top: 200px;float:left; width:100%; padding:0 0 13px; margin:0; font-size:16px; color:#fff;}
.show-detail h3{position: absolute;top: 222px;}
.show-detail h3 a{float:left; width:100%; padding:0; margin:0 0 22px; font-family: 'Oswald', sans-serif; font-weight:700; font-size:26px; color:#fff; text-transform:uppercase; letter-spacing:0; text-align:left;height: 88px;}
.show-detail h3 a:hover{color:#00AEEF;}
.show-info{position: absolute;right: 20px; bottom: 30px;}
.show-info a{font-size:20px; text-transform:uppercase; text-align:right; float:right; height:36px; line-height:34px; padding:0 17px; color:#fff; border:1px solid #fff;}
.show-info a:hover{border:1px solid #00AEEF; background:#00AEEF; color:#000;}
/* Chrome, Safari, Opera */
@-webkit-keyframes show-detail{    from {opacity: 0;}    to {opacity: 1;} }
/* Standard syntax */
@keyframes show-detail{   from {opacity: 0;} to {opacity: 1;} }
.show-detail:hover { opacity: 1; webkit-animation-name: show-detail; /* Chrome, Safari, Opera */  -webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */    animation-name: show-detail;    animation-duration: 0.5s; }

/* Chrome, Safari, Opera */
@-webkit-keyframes show-detail-p{    from {top: 200px;}    to {top: 22px;} }
/* Standard syntax */
@keyframes show-detail-p{    from {top: 200px;}    to {top: 22px;} }
.show-detail:hover p {top: 22px; webkit-animation-name: show-detail-p; /* Chrome, Safari, Opera */  -webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */    animation-name: show-detail-p;    animation-duration: 0.5s; }

/* Chrome, Safari, Opera */
@-webkit-keyframes show-detail-h3{    from {top: 222px;}    to {top: 65px;} }
/* Standard syntax */
@keyframes show-detail-h3{    from {top: 222px;}    to {top: 65px;} }
.show-detail:hover h3 {top: 65px; webkit-animation-name: show-detail-h3; /* Chrome, Safari, Opera */  -webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */    animation-name: show-detail-h3;    animation-duration: 0.5s; }

/* Chrome, Safari, Opera */
@-webkit-keyframes show-detail-info{    from {bottom: -30px;}    to {bottom: 30px;} }
/* Standard syntax */
@keyframes show-detail-info{   from {bottom: -30px;}    to {bottom: 30px;} }
.show-detail:hover .show-info{bottom: 30px; webkit-animation-name: show-detail-info; /* Chrome, Safari, Opera */  -webkit-animation-duration: 0.5s; /* Chrome, Safari, Opera */    animation-name: show-detail-info;    animation-duration: 0.5s; }


.home-middle-sec-top{ width:100%; float:left; padding:0; margin:30px 0 56px 0; /*margin:156px 0 56px 0;*/ position:relative;}
.testimonial-sec{ width:100%; float:left; padding:0; margin:0;}
.testimonial-sec li p{font-size:150%; color:#54565b; font-weight:600; font-style:italic; letter-spacing:0; float:left; padding:50px 0 15px; line-height:43px;}
.name{background:url(../images/line-small.jpg) repeat-x left top; padding:0 0 0px 80px; width:auto; text-align:right; float:right;}
.name a{font-family: 'Oswald', sans-serif; font-weight:300; font-size:25px; color:#54565b; text-transform:uppercase; letter-spacing:0; background:#fff; padding-left:15px;}
.slider-wrapper {}
.sidebar-blog{ width:100%; float:left; padding:0; margin:0; position:relative;}
.sidebar-blog h4{ width:100%; float:left; padding:0; margin:0; background:#000; height:90px; line-height:90px; font-family: 'Oswald', sans-serif; font-weight:700; font-size:30px; color:#fff; text-transform:uppercase; padding:0 35px;}
.sidebar-blog ul{float:left; width:100%; padding:0; margin:0; border:1px solid #ececec; border-bottom:none;}
.sidebar-blog ul li{ border-bottom:1px solid #ececec; padding:25px; float:left; width:100%;}
.sidebar-blog ul li img{max-width:128px; height:auto; margin-left:5px; float:right;}
.sidebar-blog ul li p{color:#b6b3b3;float:none; margin-bottom:5px; letter-spacing:0;}
.sidebar-blog ul li p a{ color:#2d2929; font-size:20px; line-height:30px;}

.home-middle-sec{ width:100%; float:left; padding:0; /*margin:0 0 70px;*/ position:relative;}

.photo-slider{float:left; width:100%; padding:0; margin:20px 0; min-height:520px;}
.visit-us-sec{float:left; width:100%; padding:0; margin:0;}
.map iframe{min-height:436px;padding:0; margin:0; overflow:hidden; width:99.9%;}
.visit-us h4{ width:100%; float:left; padding:0; margin:0; background:#000; height:65px; line-height:65px; font-family: 'Oswald', sans-serif; font-weight:700; font-size:22px; color:#fff!important; text-transform:uppercase; padding:0 35px;}
.map{float:left; width:100%; padding:0; margin:0; position:relative; overflow:hidden;}
.visit-us-button{position:absolute; bottom:0; width:100%;}
.visit-us-button ul li{float:left; width:50%; padding:0; margin:0; text-align:center;}
.visit-us-button ul li a{padding:32px 0 0; margin:0;font-family: 'Oswald', sans-serif; font-weight:700; font-size:30px;text-transform:uppercase; line-height:40px; letter-spacing:0.5; text-align:center;}
.visit-us-button ul li:first-child a{background:#00AEEF; float:left; width:100%; display:block; color:#000; height:147px;}
.visit-us-button ul li:first-child a:hover{background:#615f5f; color:#fff;}
.visit-us-button ul li:last-child a{background:#8cc63f; float:left; width:100%; display:block; color:#000; height:147px;}
.visit-us-button ul li:last-child a:hover{background:#615f5f; color:#fff;}

.sidebar-follow-us{ width:100%; float:left; padding:0; margin:20px 0; position:relative; background:#f4f4f4;}

.sidebar-follow-us.secondary{ width:80%; float:left; padding:0; margin:20px 0; position:relative; background:#f4f4f4;margin-left: 10%;}
.sidebar-follow-us.secondary .dcsns {height: 470px !important;}
.sidebar-follow-us ul{ width:100%; float:left; padding:0; margin:0; background:#000; height:65px; line-height:65px; text-transform:uppercase; font-size:26px; color:#fff; padding:0 24px;}
.follow-us-on{width:100%; color:#fff; display:block; padding-top:12px;}
ul.follow-us-on{width:100%;}
ul.follow-us-on li{display:inline-block; vertical-align:middle; padding:0 5px;}
ul.follow-us-on li:first-child{padding-right:15px;font-family: 'Oswald', sans-serif; font-weight:700; font-size:22px; color:#fff; text-transform:uppercase;}
ul.follow-us-on li a:hover{opacity:0.7;}

.home-middle-sec-top row{margin-left:-30px; margin-right:-30px;}
.home-middle-sec-top .col-sm-6.col-md-8{padding-right:30px;}
.home-middle-sec-top .col-sm-6.col-md-4{padding-left:30px;}

.home-middle-sec row{margin-left:-30px; margin-right:-30px;}
.home-middle-sec .col-sm-6.col-md-8{padding-right:30px;}
.home-middle-sec .col-sm-6.col-md-4{padding-left:30px;}

.visit-us{margin:20px 0;}
.visit-us.secondary {
    margin: 20px auto;
    width: 80%;
}

.visit-us-sec row{margin-left:-30px; margin-right:-30px;}
.visit-us-sec .col-sm-6.col-md-7{padding-right:30px;}
.visit-us-sec .col-sm-6.col-md-5{padding-left:30px;}

.home-bottom-sec{float:left; width:100%; padding:0; margin:0;border-top:9px solid #5b6770;border-bottom:9px solid #5b6770;}
.videos-main{position:relative; float:left; width:100%; padding:0; margin:0;}
.videos-main img{width:100%; height:auto;}
.play-now-button{position:absolute; top:30%; left:0; right:0; bottom:0; text-align:center; width:100%;}
.play-now-button img{width:auto; height:auto;}
.play-now-button img{opacity:0.6;}
.play-now-button img:hover{opacity:1;}
.brochere-main{position:relative; float:left; width:100%; padding:0; margin:0;}
.brochere-main img{width:100%; height:auto;}
.brochere-sec{position:absolute; left:60px;}
.brochere-sec h5{font-family: 'gotham_lightregular'; font-size:65px; color:#fff; text-transform:uppercase; padding-top:15px;}
.brochere-sec p{padding-top: 10px;font-family: 'universal_condensedbold';font-size: 26px;color: #fff;text-transform: uppercase;padding-right: 10px;padding-bottom: 16px;}
.brochere-sec a{font-family: 'universal_condensedbold';font-size:19px; color:#fff; letter-spacing:0;}
.brochere-sec a:hover{color:#00AEEF;}
/**************** Categories ***************/
.main-header-gray{background:#a3a3a3;}
.categories-list{float:left; width:100%; padding:20px 0 0 0; margin:135px 0 0 0; background:#000;}
.categories-list-sec{float:left; width:100%; padding:0 0 20px; margin:0; border-right:0px solid #fff;}
.categories-list-sec h2{ font-size:28px;/*font-family: 'Oswald', sans-serif; */font-weight:400; color:#fff; padding:0; margin:0 0 5px; float:left; width:100%;}
.categories-list-top li{float:left; width:18%; padding:0; margin:10px 2% 0 0;}
.select-checkbox{ width:100%; min-height:inherit; float:left; padding:0; margin:0;}
.select-checkbox label { width:auto !important; margin-right:0; font-weight:400; font-size:14px; color:#454546; text-transform:none !important;  -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.select-checkbox input[type="checkbox"].css-checkbox, .select-checkbox input[type="radio"].css-checkbox { position:absolute; overflow:hidden; clip:rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0; }
.select-checkbox input[type="checkbox"].css-checkbox + label.css-label, .select-checkbox input[type="radio"].css-checkbox + label.css-label { padding-left:32px; display:inline-block; line-height:22px; background-repeat:no-repeat; background-position: 0 -50px; font-size:16px; vertical-align:middle; cursor:pointer; font-weight:400;font-family: 'Open Sans', sans-serif; color:#fff; letter-spacing:0;}
.select-checkbox input[type="checkbox"].css-checkbox:checked + label.css-label, .select-checkbox input[type="radio"].css-checkbox:not(:checked) + label.css-label { background-position: 0 0; }
.select-checkbox .css-label {background:url(../images/check-box.png) no-repeat left top;}

.search-results{margin: 10px;line-height: 26px;}
.search-results h2{font-size: 24px;}
.search-results div.found{font-size: 12px;}
.search-results li{padding: 5px;}

.categories-sort-by{float:left; padding:0 0 0 60px; margin:0;}
.categories-sort-by h2{ font-size:28px; /*font-family: 'Oswald', sans-serif; */font-weight:400; color:#fff; padding:0; margin:0 0 5px; float:left; width:100%;}
.categories-sort-top li{float:left; width:100%; padding:0; margin:16px 0 0;}

.categories-search-sec{float:left; width:100%; padding:0; margin:0;}
.top-buttons{float:right; width:100%; padding:0; margin:28px 0 0; text-align:right;}
.categories-search{float:left; width:100%; padding:0; margin:0; background:#e9e8e8; height:88px; overflow:hidden;}
.search-bar-box {width: 100%;float: left;height: 90px;padding: 0px 30px 0px 0px;margin: 0px 0px 41px;}
.search-input { width: 88%;float: left;line-height: 50px;padding: 20px;margin: 0px;background: none repeat scroll 0% 0% transparent;border: medium none;font-family: "Open Sans",sans-serif;font-weight: 400;font-size: 30px;}
.search-icon {width: 63px;height: 90px;float: right;line-height: 90px;padding: 0px;margin: 0px 0px 0px 10px;background: url("../images/search-icon.png") no-repeat left center;border: medium none;}
.top-buttons ul li{display:inline-block; text-align:right; padding:0; margin:0;}
.top-buttons ul li:first-child{padding-right:10px;}
.top-buttons ul li a{font-size:30px;font-family: 'Oswald', sans-serif; font-weight:300; color:#000; padding:0; text-align:center; width:221px; display:block; line-height:57px; border:1px solid #767676; text-transform:uppercase;}
.top-buttons ul li a:hover{background:#000; color:#fff; border: 1px solid #000;}

.month-top{margin:50px 0 70px;}
.calendar-box-main{float:left; width:100%; padding:0; margin:80px 0 15px;}
.calendar-box{float:left; width:80%; padding:0; margin:0; border:1px solid #dfe0e0;margin-left: 10%;}
.calendar-box-inner{padding:20px; margin:0; display:block; float:left;}
.calendar-box-inner .col-sm-6.col-md-2 a{font-size:88px; color:#dbdbdb;}
.calendar-box-inner .col-sm-6.col-md-2 a:hover{color:#000;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{float:left; margin:15px 0 0 60px;}
.calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{float:right; margin:15px 60px 0 0;}
.calendar-box-inner .col-sm-6.col-md-8{font-size:110px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#000; text-align:center; letter-spacing:0;}

.calendar-date{float:left; width:100%; padding:0; margin:0;}
.calendar-date ul{margin:0 auto; text-align:center; width:100%;}
.calendar-date li{float:left; width:14.20%; display:block;font-size:66px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#67666b; text-align:center; letter-spacing:0; text-transform:uppercase; border-right:5px solid #e4dfdf; border-bottom:5px solid #e4dfdf; line-height:155px; position:relative; }
.calendar-date li:nth-child(7n){border-right:none;}

.featured-caption {overflow:auto;bottom: 0;color: #000;display: block;height: 100%;left: 0;position: absolute;right: 0;text-align: left;top: 0;background:#fff url(../images/yellow-icon.png) no-repeat right bottom;}
.featured-caption-inner {display: table;height: auto;padding: 10px;width: 100%;}
.featured-info {display: table-cell;height: auto;vertical-align: top;}
.featured-info p{font-family: 'Open Sans', sans-serif; text-transform:capitalize; font-size:10px; font-weight:600; line-height:12px; padding:0; margin:0;}
.yellow-icon{position:absolute; bottom:1px; right:1px;}
.white-border-bottom{width:100%; padding:0; margin:-5px 0 0; height:5px; background:#fff; float:left;position:relative; border:none;}

/****** Stafff *****/
.staff-left{
    width: 14%;
    float: left;
}
.staff-left img{
    width: 100%;
    padding: 15px;
}
.staff-right{
    display: inline-block;
    width: 85%;
}

#prev, #next{
    cursor: pointer;
}
/**************** Show Details ***************/
.show-main-banner{position:relative;float:left; width:100%; padding:0; margin:0;}
.show-main-banner img{width:100%; height:auto;margin-top:0}
.sd-main-sec{float:left; width:100%; padding:0; margin:0;}
.sd-middle-sec{ width:100%; float:left; padding:0; margin:56px 0; position:relative;}
.sd-content-sec{float:left; width:100%; padding:20px 60px 60px; margin:-186px 0 0;background-color: #fff; -webkit-box-shadow: -1px 26px 17px 1px rgba(141,146,146,.75); -moz-box-shadow: -1px 26px 17px 1px rgba(141,146,146,.75); box-shadow: -1px 26px 17px 1px rgba(141,146,146,.75);min-height:560px;}
.sd-post{float:left; width:100%; padding:0; margin:0;}
.sd-detail-left{float:left; width:60%; padding:0; margin:0;}
.date-or-time{float:left; width:100%; padding:0; margin:30px 0 22px;}
.date-or-time ul li{float:left; display:inline-block; padding:0 15px; font-size:36px; font-weight:300; font-family: 'Open Sans', sans-serif; color:#757171; letter-spacing:0;}
.date-or-time ul li:first-child{padding-left:0;}
.sd-detail{float:left; width:100%; padding:0 0 30px 0; margin:0;}

/*
.sd-detail h2{font-size:60px; font-weight:600; /*font-family: 'Open Sans', sans-serif; */color:#000;letter-spacing:0;margin:0 0 60px 0}
.sd-detail h4{font-size:45px; font-weight:600; /*font-family: 'Open Sans', sans-serif; */color:#000;letter-spacing:0;}
*/

.sd-detail p{ /* font-size:30px; font-weight:300; /*font-family: 'Open Sans', sans-serif; */color:#000; letter-spacing:0; line-height:36px;*/ }

.show-photo-right{float:right; width:40%; padding:0; margin:0;}
.show-photo-img-sec{float:left; width:100%; text-align:center; margin:20px 0 0 0;}
.links-button ul{width:100%; text-align:center; display:block; margin:0 auto;}
.links-button > ul > li{display:inline-block; text-align:center; padding:0; margin:0 0 15px 0;}
.links-button > ul > li:first-child{/*padding-right:10px;*/ padding-right:0;}

.links-button > ul > li > a { font-size: 16px !important;
    font-weight: 700 !important;}

.links-button > ul > li > a, .atcb-link
{  font-size: 27px;
                        font-family: 'Oswald', sans-serif;
                        font-weight: 300;
                        color: #000;
                        padding: 0 30px;
                        text-align: center;
                        /* width: 221px; */
                        display: block;
                        line-height: 57px;
                        border: 1px solid #767676;
                        text-transform: uppercase;
                        margin: 0 10px;}

.links-button > ul > li > a:hover, .atcb-link:hover {
    background: #00AEEF;
    color: #000;
    border: 1px solid #000;
}
.links-button > ul > li > a.sold_out:hover {
    background: #f00;
}
/*Calendar links*/
.atc-style-menu-wb .atcb-item.hover, .atc-style-menu-wb .atcb-item:hover { background: #00AEEF !important; }

hr.sd-border-bottom{border:none; float:left; width:100%; margin:68px 0 64px 0; padding:0; height:1px; background:#6c6c6c;}
.show-main-alsolike-box{ width:100%; float:left; padding:0 55px; margin:20px 0 40px 0;}
.show-main-alsolike-box h2{ width:100%; float:left; padding:0; margin:0 0 22px 0; text-transform:uppercase; font-size:30px; color:#000; font-weight:400; /*font-family: 'Open Sans', sans-serif;*/}
.show-main-alsolike-img-box{ width:100%; float:left; padding:0; margin:0 0 30px 0;}
.show-main-alsolike-img{ width:100%; float:left; padding:0; margin:0; position:relative;}
.show-main-alsolike-img img { width:100%; height:auto;}
.links-button {margin:28px 0 0;}

.show-alsolike-detail{position:absolute; z-index:11; height:45%; background:rgba(0, 0, 0, 0.4); left:0; right:0; bottom:0; padding:10px 24px 0;}
.show-alsolike-detail p{float:left; width:100%; padding:0 0 10px; margin:0; font-size:13px; font-weight:400; font-family: 'Open Sans', sans-serif; color:#fff;}
.show-alsolike-detail h3 a{float:left; width:100%; padding:0; margin:0 0 8px; font-family: 'Oswald', sans-serif; font-weight:700; font-size:16px; color:#fff; text-transform:uppercase; letter-spacing:0; letter-spacing:1px; text-align:left;}
.show-alsolike-detail h3 a:hover{color:#00AEEF;}
.show-sponsored-hd{ width:100%; float:left; padding:0; margin:0; text-transform:uppercase; font-size:30px; font-weight:400; font-family: 'Open Sans', sans-serif; color:#000;}
.show-sponsored-hd.show-sponsored-height-full{ min-height:200px;}
.show-sponsored-hd > div {
    display: inline-block;
    text-align: center;
    padding: 20px;
}
.show-sponsored-hd img{
    width: 140px;
    padding: 15px;
}

.footer-main.footer-top-main{ margin-top:0;}
.footer-sponsors{float:left; margin:15px 0 0 0;}
.footer-sponsors img{width:100%}
.sd-month-top{margin:23px 0;}
.sd-calendar-box-inner{padding:0 5px 2px; margin:0; display:block; float:left;}
.sd-calendar-box-inner .col-sm-6.col-md-2 a{font-size:24px; color:#dbdbdb;}
.sd-calendar-box-inner .col-sm-6.col-md-2 a:hover{color:#000;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-left{float:left; margin:5px 0 0 4px;}
.sd-calendar-box-inner .col-sm-6.col-md-2 .fa-chevron-circle-right{float:right; margin:5px 4px 0 0;}
.sd-calendar-box-inner .col-sm-6.col-md-8{font-size:30px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#000; text-align:center; letter-spacing:0;}

.sd-calendar-date{float:left; width:100%; padding:0; margin:0;}
.sd-calendar-date ul{margin:0 auto; text-align:center; width:100%;}
.sd-calendar-date li{float:left; width:14.20%; display:block;font-size:18px;font-family: 'Open Sans', sans-serif; font-weight:400; color:#67666b; text-align:center; letter-spacing:0; text-transform:uppercase; border-right:1px solid #e4dfdf; border-bottom:1px solid #e4dfdf; line-height:50px; position:relative; }
.sd-calendar-date li.active{ background:#00AEEF; color:#fff;}
/*.sd-calendar-date li:hover{ background:#00AEEF; color:#fff;}*/
.sd-calendar-date li:nth-child(7n){border-right:none;}
.calendar-box.sd-calendar-box{ margin-bottom:69px;}
.sd-middle-sec.sd-middle-sec-main{ margin-bottom:0;}

.show-detail-sidebar.sd-detail-sidebar{ margin:0 0 0 27px;}
.show-videos h3{ width:100%; float:left; padding:0; margin:12px 0 29px; font-size:30px; text-transform:uppercase; color:#000; font-family: 'Open Sans', sans-serif; font-weight:300;}
.sd-videos-main{position:relative; float:left; width:100%; padding:0; margin:0;}
.sd-videos-main img{width:100%; height:auto;}
.sd-play-now-button{position:absolute; top:38%; left:0; right:0; bottom:0; text-align:center; width:100%;}
.sd-play-now-button img{width:auto; height:auto;}
.sd-play-now-button img{opacity:0.6;}
.sd-play-now-button img:hover{opacity:1;}

.media-container {list-style: none;  display: block; margin-top:10px; width:100%;}
.media-container li {width: 50%; padding:1%; float:left;}
#photo-items-container li {width: 29%;}
.more-press-releases {font-size: 14px;}
.media-container .media-title {width:100%; font-size:14px; padding-bottom:4px; line-height:1.2; text-transform:capitalize; margin-top:-10px; color:orange}
.media-container .press-date {color:c9c9c9;font-size:12px; font-weight:bold;}
/**************** Footer *******************/
footer{ width:100%; float:left; padding:0; margin:16px 0 0 0; position:relative;}
.footer-main{ width:100%; float:left; padding:50px 0 5px; margin:30px 0 0; position:relative; background:#030303; color:#fff;}
.co-address a img{padding-bottom:8px;}
.co-address h3, .shows h3, .visit h3{font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-size:18px; padding-bottom:0px;}
.co-address p{line-height:22px;}
.shows{float:left; padding:0 0 0 40px; border-left:1px solid #fff; border-right:1px solid #fff;}
.shows ul li{padding-bottom:20px; font-family: 'Open Sans', sans-serif; font-size:18px; line-height:14px; float:left; width:100%; letter-spacing:0px;}
.shows ul li a{float:left; width:100%; padding:0; margin:0; color:#fff; text-transform:uppercase;}
.shows ul li a:hover{color:#00AEEF;}
.visit{float:left; padding-left:0px;}
.visit ul li{font-family: 'Open Sans', sans-serif; font-size:18px; line-height:38px; width:50%; float:left;}
.visit ul li:last-child{/*width:100%;*/}
.visit ul li a{max-width:109px; color:#fff;text-transform: uppercase;}
.visit ul li a:hover{color:#00AEEF;}
.footer-social-sec{float:left; width:100%; padding:0; margin:0 0 15px 0;}
.footer-social-sec ul{float:right; width:100%; padding:0; margin:0; text-align:right;}
.footer-social-sec ul li{display:inline-block; padding:0 5px;}
.footer-social-sec ul li a:hover{opacity:0.6;}
.copyright-sec{ float: right; padding-top: 30px; padding-bottom: 10px; }
.copyright-sec p{ font-size:12px; text-align:right; width:100%; /*padding-top: 70px;*/ }
.copyright-sec p a{color:#fff;}
.copyright-sec p a:hover{color:#00AEEF;}

/****** Responsive slider CSS ******/
.responsive-slider {
    width: 100%;
    position: relative;
}
.responsive-slider [data-animate] {
    opacity: 0;
}
.responsive-slider .slides {
    position: relative;
    overflow: hidden;
}
.responsive-slider .slides ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    font-size: 0;
}
.responsive-slider .slides ul li {
    display: inline-block;
    width: 100%;
    overflow:hidden;
}
.responsive-slider .slides ul li .slide-body {
    display: inline-block;
    position: relative;
    width: 100%;
    font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
    width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption {
    position: absolute;
    color: #fff;
    text-shadow: 0px 1px 0px #000000;
}
.responsive-slider .slides ul li .slide-body .caption.header {
    top: 28%;
    left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 40px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 35px;
}
@media (min-width: 481px) and (max-width: 767px) {
    .responsive-slider .slides ul li .slide-body .caption.header h2 {
        font-size: 25px;
    }
    .responsive-slider .slides ul li .slide-body .caption.header h2 i {
        font-size: 20px;
    }
}
@media (max-width: 480px) {
    .responsive-slider .slides ul li .slide-body .caption.header h2 {
        font-size: 16px;
    }
    .responsive-slider .slides ul li .slide-body .caption.header h2 i {
        font-size: 14px;
    }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
    bottom: -8px;
    right: -20px;
    font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
    .responsive-slider .slides ul li .slide-body .caption.sub {
        font-size: 11px;
        bottom: 0px;
        right: -10px;
    }
}
@media (max-width: 480px) {
    .responsive-slider .slides ul li .slide-body .caption.sub {
        font-size: 10px;
        bottom: 5px;
        right: 0;
    }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
    top: 13%;
    right: 8%;
    width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
    max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
    top: 57%;
    right: 12%;
    width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
    max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
    top: 48%;
    right: 12%;
    width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
    max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
    top: 19%;
    right: 12%;
    width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
    max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
    top: 66%;
    right: 12%;
    width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
    max-width: 100%;
}
.responsive-slider .slider-control {
    position: absolute;
    font-size: 20px;
    color: #000;
    top: 50%;
    background-color: #fff;
    padding: 10px;
    background: rgba(255, 255 ,255 , 0.5);
    border: 1px solid #000;
}
.responsive-slider .slider-control.left {
    left: 0;
    padding-left: 0;
    -webkit-border-radius: 0px 6px 6px 0px;
    border-radius: 0px 6px 6px 0px;
    border-left: none;
    padding: 10px;
}
.responsive-slider .slider-control.left:hover {
    text-decoration: none;
    padding-left: 15px;
}
.responsive-slider .slider-control.right {
    right: 0;
    padding-right: 0;
    -webkit-border-radius: 6px 0px 0px 6px;
    border-radius: 6px 0px 0px 6px;
    border-right: none;
    padding: 10px;
}
.responsive-slider .slider-control.right:hover {
    text-decoration: none;
    padding-right: 15px;
}
@media (max-width: 480px) {
    .responsive-slider .slider-control.left,
    .responsive-slider .slider-control.right {
        display: none;
    }
}





/***** slider new ****/
.bx-wrapper { position: relative; margin: 0; padding:0;}
.bx-wrapper img {width: auto; display: block; /*height:auto; */}
/** THEME
===================================*/

.bx-wrapper .bx-viewport { -webkit-transform: translatez(0); -moz-transform: translatez(0); -ms-transform: translatez(0); -o-transform: translatez(0); transform: translatez(0); }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }
.bx-wrapper .bx-loading { min-height: 50px; background: url(images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }
.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a { background: #666; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #000; }
/* DIRECTION CONTROLS (NEXT / PREV) 
.bx-wrapper .bx-prev { left: 10px; background: url(images/controls.png) no-repeat 0 -32px; }
.bx-wrapper .bx-next { right: 10px; background: url(images/controls.png) no-repeat -43px -32px; }
.bx-wrapper .bx-prev:hover { background-position: 0 0; }
.bx-wrapper .bx-next:hover { background-position: -43px 0; }
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999; }
.bx-wrapper .bx-controls-direction a.disabled { display: none; }
*/
/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto { text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(images/controls.png) -86px -11px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(images/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }
/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #6669; background: rgba(80, 80, 80, 0.75); width: 100%; }
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }
.bx-controls{display:none;}

/*****STAFF****/
.board > ul > li {
    clear: both !important;
    margin: 5px 5px !important;
    display: inline-block !important;
    padding-bottom: 10px;
    border-bottom: 2px solid #00ace6;
    /*min-width: 610px;*/
    width: 100%;
}
.bname {
    font-size: 30px;
    line-height: 35px;
    color: #4b4b4b;
    font-weight: 700;
    line-height: 1.4;
}
.board-t {
    font-size: 24px;
    line-height: 30px;
    color: #787878;
    font-weight: bold;
}
.board li p {
    line-height: 1.8;
}

/***Photo Gallery ***/
.grid.list li {
    float: left;
    margin: 10px;
    padding: 0;
    border: none;
}
.grid.list li span{
    line-height: normal;
}

/***arrows***/
/*media screen*/
.toolbar .left {
    /*background: url(/images/arrows-triangle-solid-left-small.png) no-repeat;*/
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0px;
    top: 59px;
    z-index: 100;
    margin-left: 0px;
    cursor: pointer;
}
/*media screen*/
.toolbar .right {
    /*background: url(/images/arrows-triangle-solid-right) no-repeat ;*/
    width: 32px;
    height: 32px;
    position: absolute;
    right: 0px;
    top: 59px;
    z-index: 100;
    margin-right: -15px;
    cursor: pointer;
}
.toolbar span{
    color: white;
    font-size: 15px;
}


/******** show-listing SHOW LISTING STYLE ***********/
.show-listing-title {float: left;margin: 40px 0 0;padding: 0;width: 100%;}
.show-calendar-main-sec {float: left;margin: 0;padding: 0;width: 100%;}
.show-listing-title h1{color: #000;float: left; /* font-size: 48px; font-weight: 700;*/padding: 0; text-transform:uppercase; }
.open-calender{float: right;width: 170px;position: relative;right: 2%;bottom: 0px;}
.open-calender a{width:100%; padding:0; margin:0; text-align:center; line-height:42px; background:#00AEEF; color:#000; text-transform:uppercase;font-size: 18px;font-weight: 400;font-family: 'Oswald', sans-serif; float:left;}
.open-calender a:hover{background:#413d3e; color:#fff;}
.show-listing-sec-main {float: left;margin: 15px 0 0;padding: 0;width: 100%;}
.upcoming-show-listing{float:left; width:100%; padding:0; margin:0;}
/*.upcoming-show-listing .row{margin-left:-25px; margin-right:-25px;}*/
/*.upcoming-show-listing .col-sm-6.col-md-4{padding-left:25px; padding-right:25px; padding-top:50px}*/
.show-picture-img{float:left; width:100%; padding:0; margin:10px 0 30px 0; position:relative; overflow: hidden; }
.show-picture-img img{width:100%; height:auto;}
/*
.show-main-details {background:#000; left: 0; bottom:0; padding:8%; position: absolute;right: 0;z-index: 11; max-height:60%; height:45%;}
.show-main-details p {color: #fff;float: left;font-family: "Open Sans",sans-serif;font-weight: 400;margin: 0;padding: 0 0 24px;width: 100%; font-size:24px;}
.show-main-details h3{float:left; width:100%; padding:0; margin:0;}
.show-main-details h3 a{float:left; width:100%; padding:0; margin:0 0 18px 0; font-family: 'Oswald', sans-serif; font-weight:700; font-size:20px; color:#fff; text-transform:uppercase; letter-spacing:0; letter-spacing:1px; text-align:left;}
.show-main-details h3 a:hover{color:#00AEEF;}
*/
.show-main-details{position:absolute; height:45%; z-index:11; /*background:rgba(0, 0, 0, 0.4);*/ background: rgba(0, 0, 0, 0.6); left:0; right:0; bottom:0; padding:10px 24px 0;}
.show-main-details p{float:left; width:100%; padding:0 0 10px; margin:0; font-size:20px; font-weight:400; font-family: 'Open Sans', sans-serif; color:#fff;}
.show-main-details h3 a{float:left; width:100%; padding:0; margin:0; font-family: 'Oswald', sans-serif; font-weight:700; 
                        /*font-size:40px;*/ font-size: 28px; line-height: 1.2; 
                        color:#fff; text-transform:uppercase; letter-spacing:0; letter-spacing:1px; text-align:left;}
.show-main-details h3 a:hover{color:#00AEEF;}

.show-more-info a {  border: 1px solid #fff; color: #fff; float: right; font-size: 20px;line-height: 180%; padding: 0 3%;text-align: center; text-transform: uppercase; font-family: "Open Sans",sans-serif; font-weight: 400; position: absolute; right: 10px; bottom: 10px;}
.show-more-info a:hover{border:1px solid #00AEEF; background:#00AEEF; color:#000;}
.ajax-loader{width:40px; margin:20px auto;}

.contact-form { margin: 30px 10px; width: 80%; text-align: left; }
.dcsns .filter { line-height:10px; }
.tab-benefits {font-weight: bold!important; padding: 5px 0 15px;text-decoration: underline;}

.main-menu ul>li a { white-space: nowrap !important; }
/*.main-menu>li>div.zm-multi-column>ul {   padding: 0 4px; }*/
.main-menu ul>li { clear: both; }
.nivo-controlNav {position: absolute;top: 85px;right: 12px;}


.date-or-time-show-detail{ margin:1.35em 0 1.35em}
.date-or-time-show-detail ul li{ font-size:1.5em; padding:0 1.25em;}
.sd-detail-show-detail h1 { margin: 0 0 1em 0;}
/*
.sd-detail-show-detail h2{ font-size:2.5em; margin: 0 0 1em 0;}
.sd-detail-show-detail h4 {font-size:2em;}
.sd-detail-show-detail p{   font-size: 1.3em;  line-height: 1.5em; }
*/
hr.sd-border-bottom{ margin-top:30px; margin-bottom:10px;}
.date-or-time-show-detail ul li { display: inline-block; }

.visit ul li , .shows ul li, .co-address h3, .shows h3, .visit h3, .co-address p { font-size: 14px; }

.board-new img.changing {  float: left; padding-right: 25px; padding-bottom: 10px; width: 170px;  max-width: 100%;  }
.board-new .bigger {  float: left; padding-right: 25px; padding-bottom: 10px; width: auto; max-width: 100%; }
.board-new .bname { font-size: 2.2em; }
.board-new .board-t { font-size: 1.5em; }

.read-more-content p , .read-more-content strong , .read-more-content li { color: #000; }

.btn-sidebar {
    border-color: #484848;
    background-color: #656565;
    color: #FFF;
    font-family: Oswald;
    font-size: 24px;
    width: 250px;
}

.btn-sidebar:hover, .btn-sidebar:focus, .btn-sidebar.focus {
    background-color: #484848;
    color: #FFF;
}
#prev_show{
    font-size: 12px;
    font-family: "Oswald", sans-serif;
    float: left;
}
#prev_show strong, #next_show strong{
    font-weight: bold;
}
#next_show{
    font-size: 12px;
    font-family: "Oswald", sans-serif;
    float: right;
    text-align: right;
}
.board-loc.table-title {font-weight: bold;  text-transform: uppercase;}
.read-more-content.table-content {padding: 15px 0 25px; line-height:1.35em !important; font-size:0.85em !important }

.show_tooltip a { font-size: .6em; }
.show_tooltip h3 { line-height: 1em; }
.show_tooltip h4 { font-size: 1em; }

table.responsive-table {
    width: 100% !important;
}
table.responsive-table td {
    width: 30% !important;
}
table.responsive-table td img {
    width: 90% !important;
    height: auto !important;
}
.read-more-content-2 p{color:#000 }
